/* 게시판 공통 CSS */
.board-wrap {margin: 0 auto; max-width:1480px; width: 100%; padding: 0 20px;}
.board-wrap__inner {padding-right: 20px; margin-left: 20px;}
.board-wrap--view,
.board-wrap--write {font-size: 14px;}
.board-wrap--view {margin-top: var(--header-height);}
@media(max-width:1490px){
    /* 카테고리탭 border-bottom으로 인한 스타일.. */
}

.board-wrap__int {padding: 1.14286em 0 0; text-align: center;}
.board-wrap__tit {font-size: 1.42856em; color: var(--sub-black);}
.board-wrap__desc {padding-top: 0.4333em; font-size: 1.2857em; font-weight: 500; color: var(--sub-black);}
@media (min-width:769px) {
    .board-wrap__int {padding: 7.5em 0 1.875em;}
    .board-wrap__tit {font-size: 3.125em;}
    .board-wrap__desc {font-size: 1.875em;}
}

.adm-msg {margin-top: 0.5em; font-weight: 600; color: #ff0000;}
.board-sch {text-align:right;}
.board-sch__form {display: inline-flex;}
.board-sch__input {padding:0.5em 2.8em 0.5em 0.5em; display: block; border:1px solid var(--main-gray)}
.board-sch__input--select {border-right:none; padding-right: 0.5em;}
.board-sch__enter {position: relative; display: flex;}
.board-sch__submit {position: absolute; top: 50%; transform:translateY(-50%); right: 1em;}

.board-cate {margin-top: 0.5385em;}
.board-cate .board-wrap__inner {border-bottom: 1px solid #E8E8E8;}
.board-cate__navi {}
.board-cate__list {display: flex; overflow: auto;}
.board-cate__item {}
/*.board-cate__item--all {display: none;}*/
.board-cate__btn {display: flex; justify-content: center; align-items: center; width: max-content; padding: 0.6875em 0.9375em; height: 100%; text-align: center; border-bottom:2px solid transparent; color: var(--gray400); transition: .15s ease-in-out all;}
@media(hover:hover){
    .board-cate__btn:hover {color: var(--main-black); border-color:var(--main-black)}
}
@media (min-width:769px) {
    .board-cate {margin-top: 3.125em;}
}
.board-cate__btn.on {color: var(--main-black); border-color:var(--main-black)}

.board-sch--case {margin-top: 1.7857em;}
.board-sch--case .board-sch__form {max-width: 100%; display: block; margin: 0 auto;}
.board-sch--case .board-sch__input {height: 2.706em; padding-top: 0; padding-right: 1em; padding-bottom: 0; padding-left: 2em; width: 100%; border:1px solid #000; border-radius: 4px; font-size: 1.2143em;}
.board-sch--case .board-sch__input::placeholder {color: #a5a5a5;}
.board-sch--case .board-sch__submit {right:auto; left: 0.85714em;}
.board-sch--case .board-sch__icon {width: 1.7143em;}
@media(min-width:769px){
    .board-sch--case {margin-top: 1.7em;}
    .board-sch--case .board-sch__form {max-width: 34.5625em}
    .board-sch--case .board-sch__input {height: 2.706em; padding-left: 2.8em; font-size: 1.0625em;}
    .board-sch--case .board-sch__submit {left: 0.75em;}
    .board-sch--case .board-sch__icon {width: 1.5em;}
}
@media (min-width:501px) {
    .board-sch--case .board-sch__form {max-width: 23em}
}

.board-cate--case {margin: 2.143em 0;}
.board-cate--case .board-cate__navi {position: relative; font-size: 1em; height: var(--height); --height: 2.86em; z-index: 10; max-width:912px; height: auto; margin: 0 auto; overflow: hidden;}
.board-cate--case .board-cate__list {display: flex; flex-wrap:wrap; gap:0.4705em;}
.board-cate--case .board-cate__item {flex:1 1 calc(50% - 0.4705em); border-bottom:1px solid rgba(255,255,255,0.85)}
.board-cate--case .board-cate__item:last-child {border-bottom:none;}
.board-cate--case .board-cate__btn {display: flex; justify-content: center; align-items: center; width: auto; height: var(--height); background-color: transparent; border:1px solid var(--main-black); border-radius: 4px; text-align: center;}
.board-cate--case .board-cate__btn,
.board-cate--case .board-cate__btn:link,
.board-cate--case .board-cate__btn:visited {color: var(--main-black);}
.board-cate--case .board-cate__btn.on {background-color: var(--main-color); color: #fff; border-color:var(--main-color)}
/* .board-cate--case .board-cate__btn.on:after {position: absolute; content:''; display: block; top: 50%; transform:translateY(-50%) rotate(180deg); right:1.4em; width: 0.5883em; height: 0.5883em; background:url('./img/case_arr.png') no-repeat center / cover;} */
/* .board-cate--case .board-cate__btn.open {background-color: var(--main-color);}
.board-cate--case .board-cate__btn.open:after {transform:translateY(-50%);} */

/* .board-cate--case .board-cate__item:has(.board-cate__btn.on) {position: absolute; top: 0; left: 0; width: 100%;} */
@media(min-width:769px){
    .board-cate--case {margin: 3.75em 0 6.25em; padding-right: 0; padding-left: 0;}
    .board-cate--case .board-cate__navi {--height: 2.5em; font-size: 1.0625em;} 
    .board-cate--case .board-cate__btn {padding: 0.4706em 0.5em;}
    .board-cate--case .board-cate__item {flex: 1;}
    .board-cate--case .board-cate__item:has(.board-cate__btn.on) {position: static; width: auto;}
}

.view-int {padding:1.5em 1em ; border-top:2px solid var(--main-black); border-bottom:1px solid var(--main-gray)}
.view-int__tit {font-size: 1.25em; font-weight: 700;}
.view-int__cate {margin-right: 0.5em; font-weight: 600;}
.view-int__list {margin-top: 1em;}
.view-int__list--info {display: flex; flex-wrap: wrap; align-items: center;}
.view-int__list--info .view-int__item {margin-right: 1em; display: flex; align-items: center;}
.view-int__list--info .view-int__item:last-child {margin-right: 0;}
.view-int__list--attach .view-int__item {margin-bottom: 0.25em;}
.view-int__list--attach .view-int__item:last-child {margin-bottom: 0;}
.view-int__btn {display: inline-block; transition: .15s ease-in-out all;}
@media(hover:hover){
	.view-int__btn:hover {color: var(--main-color);}
}


.board-ctrl--view {margin: 20px 0;} 
.board-ctrl {margin: 1.5em 0; display: flex; justify-content: flex-end;}
.board-ctrl--write {justify-content: center;}
.board-ctrl__btn {margin-right: 0.25em; padding: 0.5em 1.5em; display: inline-flex; justify-content: center; align-items: center; background-color: #fff; border:1px solid var(--main-gray); text-align: center; font-size: 14px; transition: .15s ease-in-out all;}
.board-ctrl__btn:last-child {margin-right: 0;}
.board-ctrl__btn--write {background-color: var(--main-color); border-color:var(--main-color)}
.board-ctrl__btn--write,
.board-ctrl__btn--write:link,
.board-ctrl__btn--write:visited {color: #fff; }
@media(hover:hover){
	.board-ctrl__btn:hover {background-color: var(--main-black); border-color:var(--main-black); color: #fff;}
	.board-ctrl__btn--write:hover {background-color: var(--main-color); border-color:var(--main-color); opacity: 0.75;}
}


@media(min-width:769px){
    .detail-view {padding-top: 5.1em;}
    .detail-view__inner {display: grid; justify-content: space-between; grid-template-columns: 66.112% 27.778%;}
}

.detail-slide {margin-bottom: 2.7em;}
.detail-slide__item {text-align: center;}
.detail-slide__cont--main {position: relative; margin-bottom: 1em; overflow: hidden;}
.detail-slide__cont--main .swiper-button-next {right: 0; background: url('./img/slide_next.png') no-repeat center / cover;}
.detail-slide__cont--main .swiper-button-prev {left: 0; background: url('./img/slide_prev.png') no-repeat center / cover;}
.detail-slide__cont--main .swiper-button-prev, .detail-slide__cont--main .swiper-button-next {width: 17px; height: 29px;} 
.detail-slide__cont--main .swiper-button-prev::after, .detail-slide__cont--main .swiper-button-next::after {display: none;}
.detail-slide__cont--thumb {overflow: hidden;}
.detail-slide__cont--thumb .detail-slide__item {height: 5.3125em; border:1px solid #E6E6E6; text-align: center; transition: .5s ease-in-out border;}
.detail-slide__cont--thumb .detail-slide__item.swiper-slide-thumb-active {border-color: #696969}
.detail-slide__cont--thumb .detail-slide__item img {height: 100%; object-fit:cover; object-position:center;}
@media(min-width:769px){
    .detail-slide {margin-bottom: 0; order:1; grid-row: 1 / span 4;}
    .detail-slide__cont--main {margin-bottom: 0.5em;}

    .detail-slide__cont--thumb {margin: 0 auto; width: calc(100% - 11.4em);}
    .detail-slide__cont--thumb .detail-slide__item {height: 5em; border-width:2px}
}
@media (min-width: 769px) {
      /* 썸네일 영역은 PC에서 숨김 */
    .detail-slide__cont--main .swiper-button-prev, .detail-slide__cont--main .swiper-button-next {
        display: none;
    }

      /* 메인 이미지를 그리드 나열로 */
    .detail-slide__cont--main .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr); /* 또는 1fr 한 줄 1개 */
        gap: 24px;
        transform: none !important;
    }
    .detail-slide__cont--main .swiper-slide {
        width: auto !important;
        margin: 0 !important;
    }
}
.detail-int {padding: 1.84615em 0 2.5385em; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-end;}
.detail-int__top {display: flex; justify-content: space-between; gap: 1em;}
.detail-int__txt {padding-right: 1em; flex:1;}
.detail-int__cate {font-size: 1.6875em;}

.detail-int__share {}
.detail-int__share img {width: 1.5625em;}
@media(min-width:1081px){
    .detail-int {padding-top: 0em; padding-bottom: 1.875em; order:2; align-items: flex-start;}
    .detail-int__cate {}
    .detail-int__code {padding: 0.1em 0.2em 0em; font-size: 1.125em;}
    .detail-int__share {}
    .detail-int__share img {width: 1.2em;}
}

.detail-info-box {order: 3;}
.detail-info {margin-bottom: 1.4286em;}
.detail-info:last-of-type {margin-bottom: 0;}
.detail-info__cate {margin-bottom: 0.57143em; padding-bottom: 0.33334em; font-size: 1.2857em; font-weight: 600; border-bottom:2px solid #9E9EA0;}
.detail-info__tit {display: flex; align-items: center;}
.detail-info__name {font-size: 1.7143em; font-weight: 700; letter-spacing: -0.03em;}
.detail-info__en {padding-top: 0.2222em; font-size: 1.2857em; font-weight: 500; line-height: 1.2; letter-spacing: -0.02em; text-transform: uppercase;}
.detail-info__item {position: relative; margin-bottom: 0.5em; font-size: 1em; line-height: 1.6;}
.detail-info__item:last-child {margin-bottom: 0;}
.detail-info__item--dot {position: relative; padding-left: 1.3em; font-size: 1.0625em;}
.detail-info__item--dot:before {position: absolute; top: 0.25em; left: 0; content:''; width: 0.5883em; height: 0.5883em; border-radius:50%; background-color: #222;}
.detail-info__sort {min-width: 50px; font-size: 1em; font-weight: 500;}
.detail-info__desc {font-size: 0.875em;}

.detail-info__list--merit {display: flex; flex-wrap:wrap; padding: 0 0.8em; row-gap:1.1em; }
.detail-info__list--spec {display: grid; grid-template-columns: repeat(2, 1fr); gap: 1.2em 3.3em}
.detail-info__spec {display: flex; gap: 0.75em 1.5em; margin-bottom: 0.75em;}
.detail-info__spec:last-child {margin-bottom: 0;}

@media(min-width:1081px){
    
    .detail-info--merit {order:3;}
    .detail-info--spec {order:4;}
    .detail-info__cate {margin-bottom: 0.8889em; font-size: 1.125em; border-width:1px;}
    .detail-info__desc small {font-size: inherit;}
    .detail-info__item--dot:before {width: 0.5em; height: 0.5em;}

    .detail-info__list--merit {padding-right: 1.3em; padding-left: 1.3em; row-gap:1.3em;}
    .detail-info__list--spec {padding:0 1.3em;}}

    .detail-ctrl {padding-top: 0.3em; display: flex; flex-direction: column; gap:0.875em}
    .detail-ctrl__btn {display: flex; justify-content: center; align-items: center; width: 100%; height: 3.0589em; border: 1px solid var(--line); border-radius: 4px; padding-top: 0.15em; text-align: center; font-size: 1.125em;}
    .detail-ctrl__btn--basket {background-color: var(--main-black);}
    .detail-ctrl__btn--contact {background-color: var(--main-color); border-color: var(--main-color);}
    .detail-ctrl__btn--contact,
    .detail-ctrl__btn:link,
    .detail-ctrl__btn:visited {color: #fff;}
@media(min-width:769px){
    .detail-info {margin-bottom: 2.2em;}
    .detail-info__name {font-size: 2em;}
    .detail-info__en {font-size: 1.125em;}
    .detail-ctrl {margin-top: auto; order:5; padding-top: 0;}
    .detail-ctrl__btn {height: 2.8236em;}
}
@media (max-width:768px) {
    .detail-info-box {display: flex; flex-direction: column;}
    .detail-ctrl {order: 2; margin-bottom: 2em;}
    .detail-info--merit, .detail-info--spec {order: 3;}
}

.detail-guide {margin-top: 2.5em; padding-top: 2.5em; padding-bottom: 2.5em;}
.detail-guide__desc {margin-top: 2.6em; font-size: 1.0625em; font-weight: 500; line-height: 1.8235;}
.detail-guide__frame {display: block;}
.detail-guide__btn {display: flex; justify-content: center; align-items: center; margin: 0 auto; width: 16.4705em; height: 3.0589em; padding-top: 0.15em; font-size: 1.0625em; font-weight: 500; border:1px solid var(--main-black)}
.detail-guide__tit {font-size: 1.375em; font-weight: 700;}
@media(min-width:1081px){
    .detail-guide {}
    .detail-guide__inner {display: flex; flex-wrap:wrap; justify-content: space-between;}
    .detail-guide__tit {font-size: 2.1875em; font-weight: 700; order:1;}
    .detail-guide__desc {order:3; width: 100%; margin-top: 0.2em; line-height: 1.6471;}
    .detail-guide__frame {order:4;}
    .detail-guide__btn {order:2; margin-right: 0; margin-left: 0; width: 17.0589em; height: 2.8236em;}
}

.detail-machine {padding: 4.3em 0 5.25em; max-width:1278px; margin: 0 auto;}
.detail-machine__tit {font-size: 1.6875em; font-weight: 500;}
.detail-machine__desc {margin-top: 0.95em; font-size: 1.0675em; line-height: 1.8236;}
.detail-machine__slide {margin-top: 2.3em; padding: 0 2em; overflow: hidden;}
.detail-machine .detail-machine__prg.swiper-pagination-progressbar {position: relative; width: calc(100% - 4em); height: 3px; margin: 1em auto 0;}
.detail-machine .detail-machine__prg.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background-color: var(--main-black);}
@media(min-width:1081px){
    .detail-machine {padding-top: 5.6em; padding-bottom: 7em;}
    .detail-machine__tit {font-size: 2.1875em; font-weight: 700;}
    .detail-machine__desc {width: 100%; margin-top: 0.3em; line-height: 1.6471;}
    .detail-machine__slide {padding-right: 0; padding-left: 0;}

    .detail-machine .detail-machine__prg.swiper-pagination-progressbar {width: 100%;}
}

.detail-product {padding: 2.308em 0 4.5em;}
.detail-product .board-cate {margin-top: 1.6923em;}
.detail-product__tit {font-size: 1.6875em; font-weight: 700;}
.detail-product__cont {}
.detail-product__cont:last-child {margin-bottom: 0;}
.detail-product__slide {margin-top: 1em; padding:0 2em; overflow: hidden;}
.detail-product__item {padding:1em 1em 1.8em; text-align: center; background-color: #fff;}
.detail-product__figure {text-align: center;}
.detail-product__cate {font-size: 1.25em;}
.detail-product__name {margin-top: 0.5em; font-size: 1.0625em;}
@media(min-width:1081px){
    .detail-product {padding-top: 4.75em;}
    .detail-product__tit {font-size: 2.1875em;}
    .detail-product__cont {margin-bottom: 3.3em;}
    .detail-product__item {padding-top: 0; padding-right: 0; padding-bottom: 1.9em; padding-left: 0;}
    .detail-product__slide {margin-top: 1.6em; padding-right: 0; padding-left: 0;}
    .detail-product__cate {margin-top: 0.8em; font-size: 1.5625em;}
    .detail-product__name {margin-top: 0.4em;}
}

.view-navi__list {border-top: 1px solid var(--main-gray)}
.view-navi__item {display: flex; align-items: center; border-bottom: 1px solid var(--main-gray); font-size: 0.16rem;}
.view-navi__cate {margin-right: 1em; display: inline-block; width: 8em; text-align: center; border-right:1px solid var(--main-gray)}
.view-navi__link {padding:1em; display: block; flex:1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition:.5s ease all; }
.view-navi__link--empty {opacity: 0.5;}
@media(hover:hover){
	.view-navi__link:not(.view-navi__link--empty):hover {background-color: var(--main-color); color: #fff;}
}
@media (max-width:768px) {
    .view-navi__cate {width: auto; padding-right: 1em; text-align: left;}
}

/* write.php */
.guest_table{border-collapse:collapse;padding:0; border-spacing:0px; border-spacing:0;table-layout:fixed; width:100%;  background:#FFF;border:1px solid #e8e8e8; margin-top:10px;}
.guest_table th{text-align:left; padding: 16px 0 16px 20px;font:normal 9pt/30px; border-bottom:1px solid #e8e8e8;}
.guest_table td{text-align:left; border-bottom:1px solid #e8e8e8; padding:4px 15px 4px 4px;}

#variableFiles td{border:0;border-collapse:collapse;padding:0; border-spacing:0px; border-spacing:0;}

.option_table{border-collapse:collapse;padding:0; border-spacing:0px; border-spacing:0;table-layout:fixed; width:100%;  border:1px solid #e8e8e8; }
.option_table th{text-align:left; font:normal 9pt/30px; border-bottom:1px solid #e8e8e8;padding: 16px 0 16px 20px;}
.option_table td{text-align:left; border-bottom:1px solid #e8e8e8; padding:4px 15px 4px 4px;}

.info_signature			{padding:10px; border:1px solid #e8e8e8; background:#fafafa; }

/* view.php info_scrap info_trackback */

.if_frame		{width:100%;  height:480px;display:block; /*border-bottom:2px solid #555;*/margin-top:17px;}
.if_left		{width:75%; height:480px;float:left;}
.if_right		{width:20%; float:right; margin-left:16px; height:470px; /*border-bottom:1px solid #e8e8e8;*/}
.if_right div {margin-bottom:7px; border-bottom:1px solid #e8e8e8;}
.if_right div a {text-decoration:none;}
.if_txt	{font-size:18px;  font-weight:bold; padding:18px 0 6px 8px;}

.movie_box{padding:10px; text-align:center;}
.view-image{text-align:center; /*pointer-events: none; a태그 클릭 비활성화*/}
.view-image img{ max-width:100%; height:auto;}
#writeContents{word-break:break-all; min-height:100px;}
/*#writeContents{word-break:break-all; padding:10px; min-height:100px;}*/


#bo_v_con {word-break:break-all;}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}


.board-tabnavi .board-tabnavi__title {position:absolute;font-size:0;line-height:0;overflow:hidden}
.board-tabnavi .board-tabnavi__menu {display: flex;}
.board-tabnavi .board-tabnavi__menulist {flex:1 auto;}
/*.board-tabnavi .board-tabnavi__menulist--all {display: none;}*/
.board-tabnavi .board-tabnavi__link {display: inline-flex; width: 100%; height: 0.5rem; justify-content:center; align-items:center; text-align: center; border:1px solid var(--main-gray); border-right:1px solid transparent; transition:.5s ease all;}
.board-tabnavi .board-tabnavi__menulist:last-of-type .board-tabnavi__link {border-right:1px solid var(--main-gray);}
.board-tabnavi .board-tabnavi__link--active,
.board-tabnavi .board-tabnavi__link:active,
.board-tabnavi .board-tabnavi__link:focus {background-color: var(--main-color); color: #fff; border:1px solid var(--main-color);}
@media(hover:hover){
	.board-tabnavi .board-tabnavi__link:hover {background-color: var(--main-color); color: #fff; border:1px solid var(--main-color);}
}
.board-tabnavi .mixitup-control-active {background-color: var(--main-color); color: #fff; border:1px solid var(--main-color);}


/* view_comment.skin.php */

/* 게시판 댓글 */
.cmt_btn{background:url('./img/cmt_btn.png') no-repeat 85px 8px;text-align:left ;width:100% ;border:0;font-weight:bold;font-size:1.25em;margin: 30px 0 0px;padding:0  0 10px }
.cmt_btn_op{background:url('./img/cmt_btn.png') no-repeat 85px  -23px}
#bo_vc {}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc article {margin:20px 0;position:relative}
#bo_vc article .profile_img img{border-radius:50%}
#bo_vc header {}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo{float:right;font-style:italic;color:#777; font-size:11px;}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {padding:15px  ;margin:10px 0 0;background: #f8fafb;border-radius:5px;border: 1px solid #e8e8e8;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}

.bo_vc_act {text-align:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {display:inline-block;}
.bo_vc_act li a{padding:0 5px;line-height:23px}

.bo_vc_w {position:relative;margin:10px 0;display:block;}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea{border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;width:100%;height:120px;
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);}
#wr_secret{}
.bo_vc_w_info{margin:10px 0;float:left}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input{float:left;margin-right:5px}
.bo_vc_w_info #captcha{padding-top:10px;display:block;clear:both}
.bo_vc_w .btn_confirm{float:right;margin-top:10px}
.bo_vc_w .btn_confirm label{display:inline-block;margin-right:10px;border-radius:3px;font-size:1.5em;text-align:center;}
.bo_vc_w .btn_submit{height:45px;padding:0 20px;border-radius:3px;font-weight:bold;font-size:1.083em;}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}

#bo_vc_send_sns{display:inline-block;float:left}
#bo_vc_sns {display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f{border-radius:3px;background:#3a589b;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t{border-radius:3px;background:#00aced;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off{background:#bbb}
#bo_vc_sns a{display:inline-block;padding:0 15px 0 5px;}
#bo_vc_sns input {margin:0 5px 0 0 }



table.tb_order			{width:100%; border-collapse:collapse; padding:0; margin:0;}
table.tb_order th, table.tb_order td		{padding:10px; border:1px solid #d7d7d7; text-align:left;}
table.tb_order th		{
padding: 10px 0 10px 20px;
width: 15%;
text-align: left;
border-bottom: 1px solid #d9d9d9;
background: #f7f7f7;
}
/* 이전글, 다음글1 시작*/
.table-view-nav{border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;margin-top:20px;margin-bottom:20px;}
.table-view-nav li {line-height:1.1;}
.table-view-nav li + li {border-top:1px solid #e8e8e8;}
.table-view-nav li a{display:block;padding:16px 0;position:relative;}
.table-view-nav li a .nav-title{display:inline-block;max-width:100%;position:relative;box-sizing:border-box;vertical-align:middle;}
.table-view-nav li a .nav-title > span {display:block; max-width:100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.table-view-nav li  em{color:#222;font-size:14px;line-height:1.1;font-weight:700;}
.table-view-nav li .next{padding-left:127px; padding-right:15px;}
.table-view-nav li .next > em{position:absolute;top:50%;left:20px;margin-top:-7px;}
.table-view-nav li .next > em:after{content:"";display:block;position: absolute;top:0;left:97px;width:1px;height:13px;background-color:#bbb;}
.table-view-nav li .next > em > i {margin-right:13px; color:#999;  display: inline-block; vertical-align: middle;}
.table-view-nav li .next .nav-title{padding-right:20px;}
.table-view-nav li .next .nav-title.one-ico{padding-right:30px;}
.table-view-nav li .next .nav-title.two-ico{padding-right:50px;}
.table-view-nav li .next .nav-title.three-ico{padding-right:50px;}
.table-view-nav li .prev{padding-left:127px; padding-right:15px;}
.table-view-nav li .prev > em{position:absolute;top:50%;left:20px;margin-top:-7px;}
.table-view-nav li .prev > em:after{content:"";display:block;position: absolute;top:0;left:97px;width:1px;height:13px;background-color:#bbb;}
.table-view-nav li .prev > em > i {margin-right:13px; color:#999;  display: inline-block; vertical-align: middle;}
.table-view-nav li .prev .nav-title{padding-right:20px;}
.table-view-nav li .prev .nav-title.one-ico{padding-right:30px;}
.table-view-nav li .prev .nav-title.two-ico{padding-right:50px;}
.table-view-nav li .prev .nav-title.three-ico{padding-right:50px;}
.table-view-nav li .nav-title .ico-set {position: absolute; right: 0; top: -2px;}
/* 이전글, 다음글1 끝*/

/* 이전글, 다음글2 시작*/
.view_btn_ne_pr							{border-top:1px solid #333; margin-top:20px; padding-top:5px; padding-bottom:5px; background:url('/img/view_bar.png') no-repeat center 50%;}
.view_btn_ne_pr:after				{width:100%; display:block; clear:both; content:'';}
.vb_pre			{float:left; width:48%; padding:10px 0;}
.vb_nex			{float:right; width:48%; text-align:right; padding:10px 0; font-size:15px;}
.vb_pre span			{display:inline-block; border-right:1px solid #eee; margin-right:15px; padding-right:20px; height:13px; line-height:13px}
.vb_nex span			{display:inline-block; border-left:1px solid #eee; margin-left:15px; padding-left:20px; height:13px; line-height:13px}
.vb_pre a			{display:inline-block; font-size:15px; width:80%;}
.vb_nex a			{display:inline-block; font-size:15px; width:80%;}
/* 이전글, 다음글2 끝 */


.gall_checkbox {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 99;
}

.write_div{margin:10px 0;position:relative}


.bo_v_snswr{position:relative;display:inline-block;margin-left:-1px;text-align:right;}
#bo_v_sns {display:none;position:absolute;top:-50px;left:50%;margin-left:-90px;width:180px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns:before{content: "";position: absolute;bottom: -7px;left: 84px;width: 0;height: 0;border-style: solid;border-width: 7px 6px 0 6px;border-color: #415b92 transparent transparent transparent;}
#bo_v_sns li {float:left;width:60px;text-align:center}
#bo_v_sns li a{height:40px;padding:10px 0;}
#bo_v_sns li .sns_f{display:block;background:#415b92}
#bo_v_sns li .sns_t{display:block;background:#35b3dc}
#bo_v_sns li .sns_g{display:block;background:#d5503a}
#bo_v_sns li img{vertical-align:top}

#bo_v_share {
    position: relative;
    margin: 60px 0 5px 0;
    text-align: right;
}
.nopost {line-height:120px; text-align:center;}

textarea{border:1px solid #aaa; border-right:1px solid #EEE; border-bottom:1px solid #EEE;width:100%; word-break:break-all; min-height:120px;}
.write_div textarea{background-color:#fff; border: 1px solid #dfdfdf; padding: 5px;}